extends Label

@export var LabeledSlider : Slider
# Called when the node enters the scene tree for the first time.


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(_delta):
	text = str(LabeledSlider.value)
